*** Variables ***
${btn_signin}    (//span[contains(text(),'Sign in')])[2]
${txt_username}    //input[@id="username"]
${txt_password}    //input[@id="password"]
${btn_signin_modal}    //button[contains(text(),'Sign in')]
${mdl_login}    //div[@class="modal-content"]

